.doctor-top {
  display: flex;
  column-gap: 3rem;
  row-gap: 1rem;
  flex-wrap: wrap;
  margin-bottom: 2rem;
}
.doctor-image {
  max-width: 460px;
  border-radius: var(--border-radius);
  width: 100%;
  height: 100%;
}
.doctor-info {
  display: flex;
  flex-direction: column;
  /* justify-content: space-between; */
}
p:not(:last-child) {
  margin-bottom: 0.8rem;
}
.doc-btns img {
  display: block;
  transition: transform 0.3s ease;
}
.doc-btns img:hover {
  transform: scale(1.1);
}
.doc-btns {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
  padding-top: 1rem;
  margin-top: auto;
}
.doctor-details ul {
  list-style-position: inside;
}
h2 {
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}
